/*
Theme Name: Batesville
Theme URI: http://batesville.com
Description: Batesville Theme ( Redesign 2016 )
Version: 1.0.1
Author: Fusion Alliance
Author URI: http://fusionalliance.com
Template: waxom
*/


/* Your code goes below! */

.bv-loginbar.bv-user-authenticated .bv-loginbar-item {
    max-width: 385px;
}

.bv-loginbar.bv-user-authenticated .bv-loginbar-item form {
    display: inline-block;
}

.bv-loginbar.bv-user-authenticated .bv-customer-submenu {
    box-shadow: 1px 2px 4px 0 rgba(0,0,0,0.12),-1px 2px 4px 0 rgba(0,0,0,0.12)!important;
}

.column {
    display: inline-block;
}

.field {
    padding: 5px 5px 5px 0px;
}

.field ul {
    padding-left: 10px;
    margin: 5px 0 0 0;
}

.form-links{
    padding: 15px 0;
}

.welcome_message {
}

.success_message {
    color: #fff;
    background-color: #4caf50;
    padding: 15px;
    margin-top: 15px;
}

.error_message {
    color: #fff;
    background-color: #f44336;
    padding: 15px;
    margin-top: 15px;
}

/* Navigation Fixes */
#page-title {
    margin-bottom: 0px!important;
}

.page-holder {
    margin-top: 0px!important;
}

.header-style-default #page-content{
    padding-top: 183px!important;
}

.secure-page #page-content {
    padding-top: 183px;
}

.inner {
    overflow: visible!important;
}

.page-title-inner #breadcrumbs {
    top: 6px!important;
}

.page-title-inner {
    padding-top: 45px!important;
}
/* End Navigation Fixes */

table.all-users td, table.all-users th{
    padding: 5px;
    text-align: left;
}

.bar ul li.current_page_item > a, .footer-widget-col-1 a {
    color: #f38a00 !important;
}

.bv-section-card-wrap:hover h3.bv-section-card-title {
    color: #f38a00;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #0b406b !important;
}

.menu-item-has-children{
    position:relative !important;
}
.menu-item-has-children ul {
    position:absolute;
    top: 29px;
    left: 6px !important;
}

.page-template-template-product-showroom .page-holder .wpb_wrapper,
.page-template-template-price-lists .page-holder .wpb_wrapper{
    text-align: center;
}

.page-template-template-product-showroom .page-holder .inner {
    /*padding: 0!important;*/
}

.page-template-template-product-showroom .page-holder .vc_column_container>.vc_column-inner {
    /*padding-left: 0!important;
    padding-right: 0!important;*/
}

.page-template-template-price-lists .page-holder .wpb_wrapper .fa-download {
    font-size: 22px;
    color: #00a0df;
    padding-right: 10px;
}

.page-template-template-price-lists .page-holder .wpb_wrapper .download-link {
    text-decoration: underline!important;
}

ul.comments {
    list-style: none;
}

ul.comments > li {
    padding: 14px 0 0 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

/* Override for gray hover and mag glass on posts featured image - Josh Bower */
.post-media-container a:hover:after,
.post-media-container a:hover:before {
    opacity: 0;
}

.post-media-container a:hover .blog-item-overlay {
    opacity: 0;
    display: none;
}

.post-media-container .blog-item-overlay span {
    display: none;
}

.post-media-container a:before {
    background: none;
}
/* End Override */

/* Override for ecwid form greatprices - Josh Bower */
.gform_wrapper * {
    box-sizing: content-box !important;
}
.gform_wrapper *:before,
.gform_wrapper *:after {
    box-sizing: border-box !important;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"],
.gform_wrapper input[type="file"], .gform_wrapper textarea, .gform_wrapper select,
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form textarea {
    border: 2px solid rgba(106, 106, 106, 0.7) !important;
    background-color: #f5f5f5 !important;
}

.gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper input[type="email"]:focus,
.gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus,
.gform_wrapper input[type="file"]:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus,
.comment-form input[type="text"]:focus, .comment-form input[type="email"]:focus, .comment-form textarea:focus {
    border: 2px solid rgba(11, 64, 107, 0.7) !important;
    background-color: #f5f5f5 !important;
    box-shadow: none !important;
}
/* End Override */

/* Override for focus text on authenticated comments form - Josh Bower */
.comment-form input[type="text"]:focus,
.comment-form input[type="email"]:focus,
.comment-form textarea:focus{
    color: #363636 !important;

}

#respond #submit,.gform_next_button {
    background: #0b406b !important;
}

.gform_next_button {
    font-weight:700 !important;
    color: #fff !important;
    border: none !important;
}

.ui-datepicker-month, .ui-datepicker-year {
    color: #666 !important;
}

.post-form form .form {

}
/* End Override */

/* Override for prettyPhoto box - Josh Bower */
div.pp_pic_holder {width: 539px!important; height: calc(100% - 101px)!important; margin: 0 auto; top: 50px!important; left: calc(50% - 270px)!important; position: fixed!important;} /* Overall Holder */
div.pp_content_container {width: 100%!important; height: auto!important;} /* Content Container */
div.pp_default .pp_content {width: 506px!important; height: auto!important; overflow: hidden;} /* Inner Content Container */
div.pp_fade {width: auto; overflow: hidden;} /* Inner Inner Content Container */
#pp_full_res {width: 500px; text-align: center;}
img#fullResImage {max-width: 500px!important; height: auto!important;} /* Image */
div.pp_details {overflow-y: auto; width: 100%!important;} /* Text */
div.pp_default .bv-pp-holder div.ppt {overflow: hidden; width: auto!important;} /* Inner Text */

@media only screen and (max-width: 500px) {
    div.pp_pic_holder {width: 326px!important; top: 40px!important; left: calc(50% - 160px)!important;} /* Overall Holder */
    div.pp_default .pp_content {width: 294px!important;} /* Inner Content Container */
    #pp_full_res {width: 300px;}
    img#fullResImage {max-width: 300px!important;} /* Image */
}
/* End Override */

@media only screen and (min-width: 992px) and (max-width: 1180px) {
    #navigation .nav-menu>ul>li>a {
        font-size: 14px!important;
        letter-spacing: 0.5px!important;
    }

    .nav-inner {
        padding: 0 8px!important;
    }
}

@media only screen and (max-width: 1025px) {
    .secure-page #page-content {
        padding-top: 183px!important;
    }

    .mobile-nav-button{
        display: none!important;
    }

    .nav-inner div.nav-menu {
        top: 0!important;
        position: relative!important;
        height: 100%!important;
        overflow: visible!important;
        padding: 0!important;
        background: none!important;
    }

    .nav-inner div.nav-menu ul.nav {
        height: 100%!important;
    }

    #navigation .nav-menu>ul>li>a {
        white-space: nowrap;
        padding-left: 2px!important;
        padding-right: 2px!important;
        margin-left: 2px!important;
        margin-right: 2px!important;
    }

    #site-navigation.dropdown-dark ul.dropdown-menu {
        width: 230px!important;
    }

    .nav-menu ul.dropdown-menu {
        position: absolute!important;
    }
}

@media only screen and (max-width: 991px) {
    #page-title {
        display: none!important;
    }

    .header-style-default #page-content, .secure-page #page-content {
        padding-top: 81px!important;
    }

    .menu-item-has-children ul {
        top: 0!important;
        left: 0!important;
    }

    #site-navigation.dropdown-dark ul.dropdown-menu {
        width: auto!important;
    }
}

@media only screen and (max-width: 768px) {
    /*#page-content {
        padding-top: 81px !important;
    }

    #page-content {
        margin-top: 80px;
    }*/
}

@media only screen and (min-width: 768px) {
    .home .blog-index .post-has-media .blog-post-wrap, .blog-index .format-video .blog-post-wrap {
        height: 400px;
        max-height: 400px;
    }
}